[general]
root_parents = C:\svn_repository : svn
use_rcsparse = 0
address = <a href="mailto:cvs-admin@insert.your.domain.here">No admin address has been configured</a>
forbidden =
kv_files =
languages = en-us
svn_path = C:\Program Files\CollabNet Subversion Server
default_root = svn
mime_types_file = C:\Program Files\CollabNet Subversion Server\httpd\conf\mime.types



[options]
root_as_url_component = 1
default_file_view = log
checkout_magic = 0
http_expiration_time = 600
generate_etags = 1
sort_by = file
sort_group_dirs = 1
hide_attic = 1
log_sort = date
diff_format = h
hide_cvsroot = 1
hr_breakable = 1
hr_funout = 0
hr_ignore_white = 1
hr_ignore_keyword_subst = 1
hr_intraline = 0
allow_tar = 0
allow_annotate = 1
allow_markup = 1
allow_compress = 1
template_dir = C:\Program Files\CollabNet Subversion Server\viewvc\templates
show_subdir_lastmod = 0
show_logs = 1
show_log_in_markup = 1
cross_copies = 1
use_localtime = 0
py2html_path = .
short_log_len = 80
use_enscript = 0
enscript_path =
use_highlight = 0
highlight_line_numbers = 1
highlight_convert_tabs = 2
use_php = 0
php_exe_path = php
use_cvsgraph = 0
cvsgraph_path =
cvsgraph_conf = cvsgraph.conf
use_re_search = 0
use_pagesize = 0
limit_changes = 100

[templates]

[cvsdb]
enabled = 0

[vhosts]

